{
  "paths": [
    {
      "_path": "lib/R/library/terra/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "0b643a07b3606c6fd1bbd0def22a45b651c1764ddff81817cf40b8c7ac334ac9",
      "size_in_bytes": 2082
    },
    {
      "_path": "lib/R/library/terra/INDEX",
      "path_type": "hardlink",
      "sha256": "58b3bde75727a28a8ca34367d072c5ceef7144bc41133fff17c988019f75bb79",
      "size_in_bytes": 9039
    },
    {
      "_path": "lib/R/library/terra/MD5",
      "path_type": "hardlink",
      "sha256": "1d089268254f9679eb870a37f29e8923de1da88d054f6f3708a126d7cfd6740c",
      "size_in_bytes": 16031
    },
    {
      "_path": "lib/R/library/terra/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "bc7011a0dcf382164c219df3b942094293e136605e9f2a184bc850fe9ef6b066",
      "size_in_bytes": 7976
    },
    {
      "_path": "lib/R/library/terra/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/terra/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f428f85aaa5c3bddfcd5c86c079aa20b2cca49446a93ef802357741f85fd91b3",
      "size_in_bytes": 8546
    },
    {
      "_path": "lib/R/library/terra/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "28be653be719d560ab4088e096da7346896c1721940085874594cbf0a622d15c",
      "size_in_bytes": 5550
    },
    {
      "_path": "lib/R/library/terra/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b7ebe6a02711c338b31e38eb9aeaad76e7d607229b9ca7b471f4395f9557c4db",
      "size_in_bytes": 1588
    },
    {
      "_path": "lib/R/library/terra/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "919a1602332e9fa44584e099ba1983c28ab09a07af4c55f34deef828cbd5423f",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/R/library/terra/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "68d1471f784f12425b9211bc8f38cc734754cf9ac5d3a4ec29e755b482fd7a24",
      "size_in_bytes": 2345
    },
    {
      "_path": "lib/R/library/terra/NEWS.md",
      "path_type": "hardlink",
      "sha256": "1b2123dd414c187c9544f0573baa15e48f43a7edf154775e875581e888b4cadf",
      "size_in_bytes": 3780
    },
    {
      "_path": "lib/R/library/terra/R/terra",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/terra/R/terra.rdb",
      "path_type": "hardlink",
      "sha256": "dd6803e2571d166c2e55c631e782bef9a4289efff4bcdb6685752343fb42f4a2",
      "size_in_bytes": 2840294
    },
    {
      "_path": "lib/R/library/terra/R/terra.rdx",
      "path_type": "hardlink",
      "sha256": "373e481f4c5c49a24223636ea47cde605e591cff45b93bb11429e59772f4be87",
      "size_in_bytes": 15376
    },
    {
      "_path": "lib/R/library/terra/ex/countries.rds",
      "path_type": "hardlink",
      "sha256": "e83eec864e353ff7a67b727a4084d17c4764cd25eb706ffdd045726d2d046775",
      "size_in_bytes": 8938
    },
    {
      "_path": "lib/R/library/terra/ex/elev.tif",
      "path_type": "hardlink",
      "sha256": "c6a4967fe5b720499e75a3453e9814f00a416167b8e0926a4c55f5100ae4ddb2",
      "size_in_bytes": 7994
    },
    {
      "_path": "lib/R/library/terra/ex/logo.tif",
      "path_type": "hardlink",
      "sha256": "61727f1a502b23be4ba66b4606a8852b942214a24266944e133d9ba6e00bcd1c",
      "size_in_bytes": 21150
    },
    {
      "_path": "lib/R/library/terra/ex/lux.dbf",
      "path_type": "hardlink",
      "sha256": "4815abfbf8a02075d1bf1f5a718bcd4b05fd71a06665af5d76a390be9596288f",
      "size_in_bytes": 2821
    },
    {
      "_path": "lib/R/library/terra/ex/lux.prj",
      "path_type": "hardlink",
      "sha256": "98aaf3d1c0ecadf1a424a4536de261c3daf4e373697cb86c40c43b989daf52eb",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/terra/ex/lux.shp",
      "path_type": "hardlink",
      "sha256": "a0f1fe6b93ef28cf817484a1ead6dfe606431a8da45ffec05aa9f4d62a7c716f",
      "size_in_bytes": 64692
    },
    {
      "_path": "lib/R/library/terra/ex/lux.shx",
      "path_type": "hardlink",
      "sha256": "fec4698e6bd0c3b7916fb213e0f44c173403259402aa4ef6ba9b433463a57133",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/R/library/terra/ex/meuse.tif",
      "path_type": "hardlink",
      "sha256": "993a27d54e245d9845506427ced322b8aa959d5066cc5ed589f0490a0b4b24a3",
      "size_in_bytes": 7025
    },
    {
      "_path": "lib/R/library/terra/gdal/GDALLogoBW.svg",
      "path_type": "hardlink",
      "sha256": "aac9dab33d479e0b832b8bd7c9e5510dcbef34a7c6cc9aea96bbe2aab5161c53",
      "size_in_bytes": 13022
    },
    {
      "_path": "lib/R/library/terra/gdal/GDALLogoColor.svg",
      "path_type": "hardlink",
      "sha256": "2c102a31c6e9116aa9b98787d8bf5cf648dbcc2b930aee653cd35df65ed118d0",
      "size_in_bytes": 12305
    },
    {
      "_path": "lib/R/library/terra/gdal/GDALLogoGS.svg",
      "path_type": "hardlink",
      "sha256": "1ae6e2d92e6b0439f3baee0cb55dad8b97abfb4fcc58c9189b23b63c818aeeca",
      "size_in_bytes": 12305
    },
    {
      "_path": "lib/R/library/terra/gdal/LICENSE.TXT",
      "path_type": "hardlink",
      "sha256": "b82e6cca0b13f5db2f22ab667f22254fb1f4b135ea73d5bd6238ef89aff31f6c",
      "size_in_bytes": 18164
    },
    {
      "_path": "lib/R/library/terra/gdal/bag_template.xml",
      "path_type": "hardlink",
      "sha256": "daf7816f686c35b51ec66c90fc6aedbf12dbef97f28f9fae9731392f92afb733",
      "size_in_bytes": 9020
    },
    {
      "_path": "lib/R/library/terra/gdal/cubewerx_extra.wkt",
      "path_type": "hardlink",
      "sha256": "1cca3fa3e249f4cc7d1bf0ffb0a71a1a2afadd10afdf7ed0aa292dbc5e4f0768",
      "size_in_bytes": 11977
    },
    {
      "_path": "lib/R/library/terra/gdal/default.rsc",
      "path_type": "hardlink",
      "sha256": "9e1c9d7081d52775e750d4155d49255252b04ca81fef27cb2997675d3cd9626b",
      "size_in_bytes": 463632
    },
    {
      "_path": "lib/R/library/terra/gdal/ecw_cs.wkt",
      "path_type": "hardlink",
      "sha256": "8e6354a762e8cd82e4c8da1117503e17f487f7b4585ac2cef2d811103e241ac6",
      "size_in_bytes": 363717
    },
    {
      "_path": "lib/R/library/terra/gdal/eedaconf.json",
      "path_type": "hardlink",
      "sha256": "13cd9d27fca19dc9e3103ee7f78286310a4bdb2b2d83d916391d7b316d8e2d35",
      "size_in_bytes": 379
    },
    {
      "_path": "lib/R/library/terra/gdal/epsg.wkt",
      "path_type": "hardlink",
      "sha256": "e50895e9061aba6dd1588f06a088872aa562a8d98716588bc1a420189dcb254c",
      "size_in_bytes": 27
    },
    {
      "_path": "lib/R/library/terra/gdal/esri_StatePlane_extra.wkt",
      "path_type": "hardlink",
      "sha256": "682df1b231cb6f1287685d4c64bf1b2611c0af43c30483473bbb366ce1bd8d33",
      "size_in_bytes": 332546
    },
    {
      "_path": "lib/R/library/terra/gdal/gdalicon.png",
      "path_type": "hardlink",
      "sha256": "d90f50a8f74c325086c867bf006a92266c259a270d9166b2f41f586b67755729",
      "size_in_bytes": 2021
    },
    {
      "_path": "lib/R/library/terra/gdal/gdalmdiminfo_output.schema.json",
      "path_type": "hardlink",
      "sha256": "b8c227387da480360dd8f6eb303dc8869d7946ec78b4ff19bf65524879f1d9d7",
      "size_in_bytes": 5310
    },
    {
      "_path": "lib/R/library/terra/gdal/gdalvrt.xsd",
      "path_type": "hardlink",
      "sha256": "d5d7fbd2f139d1965a81c525c9ede948defcc58dd333491698e6466752fbfb1f",
      "size_in_bytes": 27353
    },
    {
      "_path": "lib/R/library/terra/gdal/gml_registry.xml",
      "path_type": "hardlink",
      "sha256": "dab571b2a74e4b6de27a0fde62d34887141ca456d11caacdd75a166b2de5a743",
      "size_in_bytes": 6643
    },
    {
      "_path": "lib/R/library/terra/gdal/gmlasconf.xml",
      "path_type": "hardlink",
      "sha256": "200939d2ef87de4df80e6ebf30908c60e9654e0bfc6b79c7ae4ea8a9447db76e",
      "size_in_bytes": 7432
    },
    {
      "_path": "lib/R/library/terra/gdal/gmlasconf.xsd",
      "path_type": "hardlink",
      "sha256": "a2f5290d7f0d98aaa5a542ccc5b84344c00508ddcf31630bc028bfe4ba9e6434",
      "size_in_bytes": 48744
    },
    {
      "_path": "lib/R/library/terra/gdal/gt_datum.csv",
      "path_type": "hardlink",
      "sha256": "dd0722e59b04d5da58409bceaec4436ec726306446bd6477ecbaa819c58f056d",
      "size_in_bytes": 15804
    },
    {
      "_path": "lib/R/library/terra/gdal/gt_ellips.csv",
      "path_type": "hardlink",
      "sha256": "c10676c298140d70248045e0c22d73e34c5cf85db359167374367d493ffa7cf4",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/R/library/terra/gdal/header.dxf",
      "path_type": "hardlink",
      "sha256": "f46a443f493e43707bc7985b9f2844562c24fea576d71570ff2afe91317449de",
      "size_in_bytes": 6572
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_BasicPropertyUnit.gfs",
      "path_type": "hardlink",
      "sha256": "286d7b67c2fa3a5c321d439f83193bc06e0c6a0a6536838e79f151678ab5471c",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_CadastralBoundary.gfs",
      "path_type": "hardlink",
      "sha256": "55963c9317f76508f5b64729e6057a230f1f5fc9473851f1031f99c50b1aeb86",
      "size_in_bytes": 1650
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_CadastralParcel.gfs",
      "path_type": "hardlink",
      "sha256": "6f14b49b1694abfe191f1d45c84c6e62678866e3941dc53f095e0ec6cfa30e24",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/R/library/terra/gdal/inspire_cp_CadastralZoning.gfs",
      "path_type": "hardlink",
      "sha256": "7b5182fbca4b8d9ea073e398d085037792cbd9444d1dc6b3596fa2ed030b4cfa",
      "size_in_bytes": 4812
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_AdmArea.gfs",
      "path_type": "hardlink",
      "sha256": "13ee375bb8bc98152d97284f645b61bd135530c64f418b38587b9eb1eef90770",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_AdmBdry.gfs",
      "path_type": "hardlink",
      "sha256": "68bec4b06bfc5b49ae5e92b307e37769881cfb579dd4c2cad668d800b0b15d87",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_AdmPt.gfs",
      "path_type": "hardlink",
      "sha256": "fd4198972d31a3446526e76511aa77cb5609c5da27fdfe21e0da100e047b0010",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_BldA.gfs",
      "path_type": "hardlink",
      "sha256": "afe1e3130edb8c3e1f42ef83c0f14ae218b7eeda9526147d8fd242d503134fa9",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_BldL.gfs",
      "path_type": "hardlink",
      "sha256": "13dd6c1acdc89548f738d22e8786aa0408cba7c041f4b334fc04b4e44295169f",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_Cntr.gfs",
      "path_type": "hardlink",
      "sha256": "f53dc458d87b3d972604d31d2092e43a5a86807cfde7d7f48db09e33b2bac24e",
      "size_in_bytes": 1501
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_CommBdry.gfs",
      "path_type": "hardlink",
      "sha256": "19f9b465633c3debea19875e73387b970331b329cb97efc29f2e44d701bad255",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_CommPt.gfs",
      "path_type": "hardlink",
      "sha256": "038d64f0e24aad6ab0e8df823efc9d949d0a134ecf8eb491f0308e3eb9ae61b3",
      "size_in_bytes": 1635
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_Cstline.gfs",
      "path_type": "hardlink",
      "sha256": "59d7cc2fb9cf3f8cbe5232a81661aa101bc2d7b0c56cb71886bb5b59514f849e",
      "size_in_bytes": 1509
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_ElevPt.gfs",
      "path_type": "hardlink",
      "sha256": "b2a0bd2c6881fb6198d78864f1444975ec2cd0b4a0b0a5621fc838f9ace4ef00",
      "size_in_bytes": 1500
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_GCP.gfs",
      "path_type": "hardlink",
      "sha256": "9bfdfc0e4387170f01c24d786eb06066476f2e36d7d4bcf050c48166ad5d3247",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_LeveeEdge.gfs",
      "path_type": "hardlink",
      "sha256": "a7a918dc798713623937bd86a42d08c79cb40fc6adfb81a9eb212e96c991d891",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RailCL.gfs",
      "path_type": "hardlink",
      "sha256": "4ce8cb56a3418192ceb1bf26f2760d1c7340015bac32f58c58658669f326540c",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdASL.gfs",
      "path_type": "hardlink",
      "sha256": "94cb6c9cbf96647c63deb52bb0fd4be3d9afe0c619b20b7dfba75e752e1356b3",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdArea.gfs",
      "path_type": "hardlink",
      "sha256": "de901847ae59461232c05f253360fc7c9b6c2cd2f445b6d4832b7f78f1acc5ec",
      "size_in_bytes": 1515
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdCompt.gfs",
      "path_type": "hardlink",
      "sha256": "a0d80f94966d4e36800db214d34e6aaffd7b8aa9e6a42ec90431d2acf7e44c08",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdEdg.gfs",
      "path_type": "hardlink",
      "sha256": "f3f434940cf62093de6a6fc0cf87f38b9afc3310cbacc5bbefd1f66c52acd1bd",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdMgtBdry.gfs",
      "path_type": "hardlink",
      "sha256": "fc3d9286cfbda69902a04726544bb9a48b2180cb4dda817a44f6204e899602fc",
      "size_in_bytes": 1386
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RdSgmtA.gfs",
      "path_type": "hardlink",
      "sha256": "73d937c106234c43bb9073b8c8b6cbe0175de921cb5588262a687adee51795b7",
      "size_in_bytes": 1644
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_RvrMgtBdry.gfs",
      "path_type": "hardlink",
      "sha256": "77f6caad076a3eab3bc7ef8464808954ac8ad518d7f910711daabe45fc43f6bf",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_SBAPt.gfs",
      "path_type": "hardlink",
      "sha256": "a5eb7f357c7bc9921fd3ed7f576c5b1efa4f3fa716834364b48b860bfb7dd45d",
      "size_in_bytes": 1375
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_SBArea.gfs",
      "path_type": "hardlink",
      "sha256": "8732f2b86ab3f84f37bd5c87a99e735492e596c4aa92f2ac8debd511c4b2ac11",
      "size_in_bytes": 1507
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_SBBdry.gfs",
      "path_type": "hardlink",
      "sha256": "2abc491f475c05604593c34a5a7667de99d44e1cc437e67b582919bfe693b932",
      "size_in_bytes": 1253
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WA.gfs",
      "path_type": "hardlink",
      "sha256": "3f899da9b40ecbdc5c150f3d26daf2b696f04f019ecc13a7505fba77313412ba",
      "size_in_bytes": 1497
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WL.gfs",
      "path_type": "hardlink",
      "sha256": "aeeb1dec07388bfa85cf7f1a1f838f53a81e677999b62f8a4f80422f341d72ec",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WStrA.gfs",
      "path_type": "hardlink",
      "sha256": "8a5e7065f0290f1b740cab53cf4c45d1b0e88dea3a68612a82392828ab1823cb",
      "size_in_bytes": 1503
    },
    {
      "_path": "lib/R/library/terra/gdal/jpfgdgml_WStrL.gfs",
      "path_type": "hardlink",
      "sha256": "83b6c508bc3b3eb8f23eebdf48c6a36b34b26be8d720a3a99f060e3409185689",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/terra/gdal/netcdf_config.xsd",
      "path_type": "hardlink",
      "sha256": "0759d3529544f7a4fbc4dee38c9170eab7427a80d90d2ea0a0358bafdeda7fd2",
      "size_in_bytes": 7585
    },
    {
      "_path": "lib/R/library/terra/gdal/nitf_spec.xml",
      "path_type": "hardlink",
      "sha256": "1c777ffb8624f448f0fab8738f5191a8fe55f6ebf02ef909a8fb48a860c7b039",
      "size_in_bytes": 123926
    },
    {
      "_path": "lib/R/library/terra/gdal/nitf_spec.xsd",
      "path_type": "hardlink",
      "sha256": "3c9d782ea4922983f5f2da3ebd57e87131b81472edfd056e3b21b830ac953dd0",
      "size_in_bytes": 6377
    },
    {
      "_path": "lib/R/library/terra/gdal/ogrvrt.xsd",
      "path_type": "hardlink",
      "sha256": "24a8912031fd7fd0adc9120183fc14dc37374ae2f896acdb5abc500591e065a5",
      "size_in_bytes": 25843
    },
    {
      "_path": "lib/R/library/terra/gdal/osmconf.ini",
      "path_type": "hardlink",
      "sha256": "4cb48716cd3be150754c6a3b22101b1f240e4a80e3fce82f35301b5e27699494",
      "size_in_bytes": 5187
    },
    {
      "_path": "lib/R/library/terra/gdal/ozi_datum.csv",
      "path_type": "hardlink",
      "sha256": "e3678e3f144084aeb3488c2e1ae2247f07a841f501a89e7225ae9dd9bfb19868",
      "size_in_bytes": 8482
    },
    {
      "_path": "lib/R/library/terra/gdal/ozi_ellips.csv",
      "path_type": "hardlink",
      "sha256": "0c8363bfdedc1787d53463d705e2e1ce8fbdfcd49d1e3c778f5d4282980d75c6",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/R/library/terra/gdal/pci_datum.txt",
      "path_type": "hardlink",
      "sha256": "3a240f847754d7a9c64752975e837f583bf5312f454a61fcc9611c5d63f5390b",
      "size_in_bytes": 35105
    },
    {
      "_path": "lib/R/library/terra/gdal/pci_ellips.txt",
      "path_type": "hardlink",
      "sha256": "60d4a950ddc976e28751b691a6680acf1c5c966ca410043220f627b7350925cc",
      "size_in_bytes": 3466
    },
    {
      "_path": "lib/R/library/terra/gdal/pdfcomposition.xsd",
      "path_type": "hardlink",
      "sha256": "e762626552d92b9d3eb86f5452ade0c98741cd83f1e541f12fcde18bf5d204bb",
      "size_in_bytes": 34438
    },
    {
      "_path": "lib/R/library/terra/gdal/pds4_template.xml",
      "path_type": "hardlink",
      "sha256": "8491c81c47ca994eb581676dc27595ea31a191a23a535c83197d8ded9ff84520",
      "size_in_bytes": 3373
    },
    {
      "_path": "lib/R/library/terra/gdal/plscenesconf.json",
      "path_type": "hardlink",
      "sha256": "7167f29a5267ca943b8c2ffbc077772d0f62be41ae8eaba7176eca798b61eb16",
      "size_in_bytes": 27704
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_ob_v1.gfs",
      "path_type": "hardlink",
      "sha256": "2a85b3ec1f9c440e82e35c1531781c73e4a54cec18b4c76cb107b2c8d99cb133",
      "size_in_bytes": 46775
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_st_uvoh_v1.gfs",
      "path_type": "hardlink",
      "sha256": "8ecd4db08ef5ea9f07b6dce9903c7a74299238700c784b009ccda817dea89038",
      "size_in_bytes": 2600
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_st_v1.gfs",
      "path_type": "hardlink",
      "sha256": "343787735ee46d2a8cc52519c5950c13a9c3cef1bbbdb3a95d198354435808ad",
      "size_in_bytes": 45972
    },
    {
      "_path": "lib/R/library/terra/gdal/ruian_vf_v1.gfs",
      "path_type": "hardlink",
      "sha256": "92f7ba9afe41c961a4d195a30d469a0b142cb6e90851b03aab5aa514f609cae4",
      "size_in_bytes": 67334
    },
    {
      "_path": "lib/R/library/terra/gdal/s57agencies.csv",
      "path_type": "hardlink",
      "sha256": "212ef7211ed83c4382ba59e2ee4437a7331713b29833bee7645c0731cabc4270",
      "size_in_bytes": 13304
    },
    {
      "_path": "lib/R/library/terra/gdal/s57attributes.csv",
      "path_type": "hardlink",
      "sha256": "f4b6dfe2e82fea5e7ee433e13683292a3fa09bb66750428e4b1578f99a46d2de",
      "size_in_bytes": 20001
    },
    {
      "_path": "lib/R/library/terra/gdal/s57expectedinput.csv",
      "path_type": "hardlink",
      "sha256": "d5b09a5c4248f3eb0906a4e3ac68d7380c86f819d70deae3662e736f0597bc6c",
      "size_in_bytes": 20885
    },
    {
      "_path": "lib/R/library/terra/gdal/s57objectclasses.csv",
      "path_type": "hardlink",
      "sha256": "ac078a96b0f0af2406d5bd29b750b5c10732ac845391cf0fec103a830a331fff",
      "size_in_bytes": 53325
    },
    {
      "_path": "lib/R/library/terra/gdal/seed_2d.dgn",
      "path_type": "hardlink",
      "sha256": "dd8465f18569d9289809e9e0962115d365d0a56de021393952a5e7a0a20b527c",
      "size_in_bytes": 9216
    },
    {
      "_path": "lib/R/library/terra/gdal/seed_3d.dgn",
      "path_type": "hardlink",
      "sha256": "97c2f00ee6ea96873b7d16e5e898b4850e3d35448299d7d9d37e7d1792b56896",
      "size_in_bytes": 2048
    },
    {
      "_path": "lib/R/library/terra/gdal/stateplane.csv",
      "path_type": "hardlink",
      "sha256": "30c6210872b0a4c10d40739a8cb6beda630a7ef3eb4cb07a7128e26e8e83cbe3",
      "size_in_bytes": 10360
    },
    {
      "_path": "lib/R/library/terra/gdal/template_tiles.mapml",
      "path_type": "hardlink",
      "sha256": "b1bd6cc14b5d45c5ae0f146ddbef23d3b8d95abea8250fdd53b129edfb8f32dd",
      "size_in_bytes": 1947
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_LINZAntarticaMapTileGrid.json",
      "path_type": "hardlink",
      "sha256": "160880c00718966b300f50ae3bba8027c8f71e89e42ccd50323e2d3f8e60b347",
      "size_in_bytes": 4127
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_MapML_APSTILE.json",
      "path_type": "hardlink",
      "sha256": "0a8d75f5f4689775e5be9e93bfc3b27ce3ebf282f277e84240e5ef2bb297e4a3",
      "size_in_bytes": 6273
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_MapML_CBMTILE.json",
      "path_type": "hardlink",
      "sha256": "7a8790b8d714522834688ef1e60590005909dd3a8f3c2e53a0bea05da069a8a4",
      "size_in_bytes": 7797
    },
    {
      "_path": "lib/R/library/terra/gdal/tms_NZTM2000.json",
      "path_type": "hardlink",
      "sha256": "7ac221e563ea1fddcfccab49b9b9099618a92a89861fed773b0e903c5fc38d75",
      "size_in_bytes": 5217
    },
    {
      "_path": "lib/R/library/terra/gdal/trailer.dxf",
      "path_type": "hardlink",
      "sha256": "38488b94956aab25d067b30f997f0d068a27de616ddd07aa7c143bf57fc51d55",
      "size_in_bytes": 2214
    },
    {
      "_path": "lib/R/library/terra/gdal/vdv452.xml",
      "path_type": "hardlink",
      "sha256": "071f7a47c97e3436336bcd856d3f41de8e58f798409c31801480f0bafe689752",
      "size_in_bytes": 25904
    },
    {
      "_path": "lib/R/library/terra/gdal/vdv452.xsd",
      "path_type": "hardlink",
      "sha256": "16fa364097e660b029bbff306b6b693c8745f5dab3b3907af07c97dd2c199a7c",
      "size_in_bytes": 2942
    },
    {
      "_path": "lib/R/library/terra/gdal/vicar.json",
      "path_type": "hardlink",
      "sha256": "d6e9d4a87d6846fa88633f3149e63cb5e6d41446ab87406fbebda67a7199dec5",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/terra/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "43149aaf703e9e77776d0d8da0246d6e866c5f4223136b685960121478eaa9d5",
      "size_in_bytes": 24066
    },
    {
      "_path": "lib/R/library/terra/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "48f35db7cc6330585e570b80d2b74c7ff4cb43082721a37426e106d07d2adf15",
      "size_in_bytes": 5138
    },
    {
      "_path": "lib/R/library/terra/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5294c13e194837d4a6925db5f780836e15afe783bededfc0a24daec928a2ea2e",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/R/library/terra/help/terra.rdb",
      "path_type": "hardlink",
      "sha256": "49b6d3a1f06cf7fa11457bc21b9d80d8fe1281018fe68948d7bc5a7524996abe",
      "size_in_bytes": 426727
    },
    {
      "_path": "lib/R/library/terra/help/terra.rdx",
      "path_type": "hardlink",
      "sha256": "429a302848abf094df8d6db84f2475217fefa15a4fd8f59d0a86c996c8b48090",
      "size_in_bytes": 3316
    },
    {
      "_path": "lib/R/library/terra/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "944c649f3ee760fd9577b5ecc8d1a337a4580b0269633afd49b88c99430ee794",
      "size_in_bytes": 69363
    },
    {
      "_path": "lib/R/library/terra/html/NAflag.html",
      "path_type": "hardlink",
      "sha256": "fbe042a876748ab1da673aaa8b1eaead518c36fc9c806cd3e193e13e551af9a3",
      "size_in_bytes": 1971
    },
    {
      "_path": "lib/R/library/terra/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/terra/html/RGB.html",
      "path_type": "hardlink",
      "sha256": "9f8809800b3f5e5d7332d514643e8374bdc908ac17100457f438e58e7dcb5cf3",
      "size_in_bytes": 2729
    },
    {
      "_path": "lib/R/library/terra/html/SpatExtent-class.html",
      "path_type": "hardlink",
      "sha256": "0252af0ef63ffe5241a19c0a2dc8be9b6db3453a7643bfeeb9b1c4d0ee3e7bcc",
      "size_in_bytes": 1332
    },
    {
      "_path": "lib/R/library/terra/html/SpatRaster-class.html",
      "path_type": "hardlink",
      "sha256": "40898c0fa46f5c0074d5832f79cbfcdaebe414b32dd8fa936c5ec86f22210e4e",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/terra/html/SpatVector-class.html",
      "path_type": "hardlink",
      "sha256": "5d1b8e96f838442fb043fd8af3ffd5aef9bca7cbf6751e2c5e2ba6e52ea0830d",
      "size_in_bytes": 1120
    },
    {
      "_path": "lib/R/library/terra/html/add.html",
      "path_type": "hardlink",
      "sha256": "44a284b854b9995597261680b7ad4ca7263b54b201bf02d4a428a853e936782c",
      "size_in_bytes": 1486
    },
    {
      "_path": "lib/R/library/terra/html/adjacent.html",
      "path_type": "hardlink",
      "sha256": "3dc63e33cfd84025e23f7b101f82181a99145b1ce7676c8da2b16d98ab317786",
      "size_in_bytes": 3289
    },
    {
      "_path": "lib/R/library/terra/html/aggregate.html",
      "path_type": "hardlink",
      "sha256": "0b76286116ebe0275ad8f7040964b01b53d6ee2b98ec9737b0c9a00be42cfb27",
      "size_in_bytes": 4670
    },
    {
      "_path": "lib/R/library/terra/html/align.html",
      "path_type": "hardlink",
      "sha256": "6bb4a45fd9b4f8bd1a066e2802905db5facbd41a5b552baa8c17593fafb77e88",
      "size_in_bytes": 2038
    },
    {
      "_path": "lib/R/library/terra/html/animate.html",
      "path_type": "hardlink",
      "sha256": "19990008379f45963d7d7497c018b40a0d7f8f4886ac3db2f81c0fd59f1cc75c",
      "size_in_bytes": 2198
    },
    {
      "_path": "lib/R/library/terra/html/app.html",
      "path_type": "hardlink",
      "sha256": "7731dc84dde1b76a54f81caffa74335fabdd0f98a64393c3ec69033c078202c6",
      "size_in_bytes": 3866
    },
    {
      "_path": "lib/R/library/terra/html/area.html",
      "path_type": "hardlink",
      "sha256": "a97a7d538624b60fe9bd22c1d01f381d1f92b0b6084752f12698e95938fd79cc",
      "size_in_bytes": 2903
    },
    {
      "_path": "lib/R/library/terra/html/as.character.html",
      "path_type": "hardlink",
      "sha256": "8f8bfc9f8a41770c2f069fe1a511fd19ae8d3567de71521c709dda11c5c080b1",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/R/library/terra/html/as.data.frame.html",
      "path_type": "hardlink",
      "sha256": "41a3da0f2e8cb99618924c19d09ea6d5a8eacf782c833dcaff20b92bf63dacb3",
      "size_in_bytes": 2404
    },
    {
      "_path": "lib/R/library/terra/html/as.raster.html",
      "path_type": "hardlink",
      "sha256": "db07380f4555116d733781a35d805f508a807b790324e6127b3f8a474edd9cb2",
      "size_in_bytes": 1800
    },
    {
      "_path": "lib/R/library/terra/html/as.spatvector.html",
      "path_type": "hardlink",
      "sha256": "4ec55c4ba8763a1bdb5ba1cbf0581155981bf98b3a099163a357e6e6842a8b38",
      "size_in_bytes": 3544
    },
    {
      "_path": "lib/R/library/terra/html/atan2.html",
      "path_type": "hardlink",
      "sha256": "ed64aae0de37c3e86e8b372d17fd3cdad1423b173cb411501ab7ae19170061a6",
      "size_in_bytes": 1658
    },
    {
      "_path": "lib/R/library/terra/html/autocor.html",
      "path_type": "hardlink",
      "sha256": "d7110a3720edbf7ad47f618581abd03d774b2e063a0bb4794cc2a9dab8ff935c",
      "size_in_bytes": 3456
    },
    {
      "_path": "lib/R/library/terra/html/barplot.html",
      "path_type": "hardlink",
      "sha256": "c6d034253b003f0cdeef444e700aa4f8f838087d8f9c3dfb2d084fc8134ef790",
      "size_in_bytes": 2781
    },
    {
      "_path": "lib/R/library/terra/html/boundaries.html",
      "path_type": "hardlink",
      "sha256": "a48d348e9cfcd7178030f6d5f740a78125730d69463ca8db69d6e05434e16327",
      "size_in_bytes": 2808
    },
    {
      "_path": "lib/R/library/terra/html/boxplot.html",
      "path_type": "hardlink",
      "sha256": "e5dc9591baa60061d9ca37b665328f3e52c7eefd1e12861bf3d91d9a3c402e99",
      "size_in_bytes": 2585
    },
    {
      "_path": "lib/R/library/terra/html/buffer.html",
      "path_type": "hardlink",
      "sha256": "36215eafd71cf16149ea8d1dffd9fc46b6cec6a7e15201203a2d13554ab97281",
      "size_in_bytes": 2572
    },
    {
      "_path": "lib/R/library/terra/html/c.html",
      "path_type": "hardlink",
      "sha256": "7a9fdc1681bbe3f5c85b796fc25c60885242657eb2948b377a9333a4b4f30b82",
      "size_in_bytes": 2061
    },
    {
      "_path": "lib/R/library/terra/html/cartogram.html",
      "path_type": "hardlink",
      "sha256": "ef6b72395a95c296ed48d69c6de1aed56aa925b448160ab27009e9b0ecc5f4bc",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/R/library/terra/html/cellSize.html",
      "path_type": "hardlink",
      "sha256": "09c330ff4c9449b9cbd17ae540adafc3ce970583ac030593beb442d5aaa277da",
      "size_in_bytes": 2988
    },
    {
      "_path": "lib/R/library/terra/html/cells.html",
      "path_type": "hardlink",
      "sha256": "069c5eb04fd297274fe7dfeda69bbdfa6dfb7221201d3a2e44a799ca41f98423",
      "size_in_bytes": 3126
    },
    {
      "_path": "lib/R/library/terra/html/centroids.html",
      "path_type": "hardlink",
      "sha256": "6b8e6ef6b3a21decf9f6212ccb13ebe56a07d9f94a6c5e8a7adcc5bfa29545b0",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/R/library/terra/html/clamp.html",
      "path_type": "hardlink",
      "sha256": "d58675029a8644c3feff6567fd7b3bba2b62052daeea958c5660e769a32196b6",
      "size_in_bytes": 2125
    },
    {
      "_path": "lib/R/library/terra/html/classify.html",
      "path_type": "hardlink",
      "sha256": "8535670185a931852d2b71de80dbbee80dfdd80182aa6ff9e94e7cbd6e8fcdff",
      "size_in_bytes": 4825
    },
    {
      "_path": "lib/R/library/terra/html/click.html",
      "path_type": "hardlink",
      "sha256": "a30b73deff8a1039209c05c342d98057c6a993729dc17bad40c8fa74a6335f12",
      "size_in_bytes": 3532
    },
    {
      "_path": "lib/R/library/terra/html/coerce.html",
      "path_type": "hardlink",
      "sha256": "81a3a97c91934ce0a1988bcc8ad1b63676631667057dc27aa3e7915a869d88b3",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/R/library/terra/html/collapse.html",
      "path_type": "hardlink",
      "sha256": "5111edd8f87ab414ca4f22fbc770b133be5e96762e9c2ba526d001462a274895",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/R/library/terra/html/colors.html",
      "path_type": "hardlink",
      "sha256": "b148df58bcab06e99d97c8d152dbab0f33894982c854684789f7d771b8d5a96d",
      "size_in_bytes": 1733
    },
    {
      "_path": "lib/R/library/terra/html/compareGeom.html",
      "path_type": "hardlink",
      "sha256": "1fee3e58bfb2e8be36b6c333daa6546b7f33993fb1bdfddb997ba0ea2f7c9e1f",
      "size_in_bytes": 2503
    },
    {
      "_path": "lib/R/library/terra/html/contour.html",
      "path_type": "hardlink",
      "sha256": "c800b59c1d9975b8e639dd6fc29ad05266cf740c05ded4533c0325327af25292",
      "size_in_bytes": 2616
    },
    {
      "_path": "lib/R/library/terra/html/convhull.html",
      "path_type": "hardlink",
      "sha256": "3af3648f7364969c5004b08e25b2d490e6e687579582a3899f2b4e7106da1f26",
      "size_in_bytes": 1402
    },
    {
      "_path": "lib/R/library/terra/html/coords.html",
      "path_type": "hardlink",
      "sha256": "b61318b7ae42c08ba33d0884d4f21f23935382ca583a0194480a3a42e9af45a9",
      "size_in_bytes": 2256
    },
    {
      "_path": "lib/R/library/terra/html/copy.html",
      "path_type": "hardlink",
      "sha256": "dce555130dd33aedd41298849290cd155509e83faada47d1bd0a2fd07cd7bf12",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/R/library/terra/html/cover.html",
      "path_type": "hardlink",
      "sha256": "20f5871d68a7d4ff101a96fc53722ddccc96edaef20ce5c2f616cafc529a09c9",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/R/library/terra/html/crop.html",
      "path_type": "hardlink",
      "sha256": "bfd25b91a66be81a16f5f7c7d7258018d370b3e71a4ceb37cc86754b321d2638",
      "size_in_bytes": 2752
    },
    {
      "_path": "lib/R/library/terra/html/crosstab.html",
      "path_type": "hardlink",
      "sha256": "067d94a5af64085fee57a568c9bec66ea027042e4a7dfc79136ae0b3093e8ff5",
      "size_in_bytes": 1994
    },
    {
      "_path": "lib/R/library/terra/html/crs.html",
      "path_type": "hardlink",
      "sha256": "e107382070f267058e904b3f9cb2546c39ca3f6878453596b9d486e11c0d52c7",
      "size_in_bytes": 2929
    },
    {
      "_path": "lib/R/library/terra/html/density.html",
      "path_type": "hardlink",
      "sha256": "c8f116494b4265e1de642c4c832b690b683ce4a44295e1224f5eada163732b70",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/R/library/terra/html/depth.html",
      "path_type": "hardlink",
      "sha256": "4318ec338c6dd4d507e3df4c57dc80d7f96a10ab29c209e671fdfae2b903db42",
      "size_in_bytes": 1420
    },
    {
      "_path": "lib/R/library/terra/html/describe.html",
      "path_type": "hardlink",
      "sha256": "15c9c938f5d896bb37205bcb1cb93d9d8534117fa35de6c6ab154efe4ae9327f",
      "size_in_bytes": 3014
    },
    {
      "_path": "lib/R/library/terra/html/diff.html",
      "path_type": "hardlink",
      "sha256": "d957494b75ce883a23313b0639defbf9662ae9354bfee2dbfc18c4414f291df0",
      "size_in_bytes": 1372
    },
    {
      "_path": "lib/R/library/terra/html/dimensions.html",
      "path_type": "hardlink",
      "sha256": "df2c1110c21ba765e3d79e6bc8277a71f5f630a76c92958302127df76dae2b14",
      "size_in_bytes": 3119
    },
    {
      "_path": "lib/R/library/terra/html/disaggregate.html",
      "path_type": "hardlink",
      "sha256": "fea7852b9b0d97bab1ba77cd510c58e023fe040f0fbb2d68dcb9f275dcc19745",
      "size_in_bytes": 2472
    },
    {
      "_path": "lib/R/library/terra/html/distance.html",
      "path_type": "hardlink",
      "sha256": "48277f5c132e462f7d8b8a18cb6b6c5111b94af8851b50a4334a77fbcad0de54",
      "size_in_bytes": 5792
    },
    {
      "_path": "lib/R/library/terra/html/dots.html",
      "path_type": "hardlink",
      "sha256": "401110340a6aebd62093e639fdf1726fceb79e57341856a81b977f4ee3dc6886",
      "size_in_bytes": 2166
    },
    {
      "_path": "lib/R/library/terra/html/draw.html",
      "path_type": "hardlink",
      "sha256": "c3acc28a4f95990d048d4f87ce02ac456a86ed45fbb5773fa82ed6a216fb1f65",
      "size_in_bytes": 2117
    },
    {
      "_path": "lib/R/library/terra/html/erase.html",
      "path_type": "hardlink",
      "sha256": "509d658abf6989ea9876b637c4e4cfb2415c05142adfca7e100909313fc290fd",
      "size_in_bytes": 1763
    },
    {
      "_path": "lib/R/library/terra/html/ext.html",
      "path_type": "hardlink",
      "sha256": "dd880e5f658e3e479898f6fb0dc11da426dbb3d6179b89c6166c193dd56b4d12",
      "size_in_bytes": 2192
    },
    {
      "_path": "lib/R/library/terra/html/extend.html",
      "path_type": "hardlink",
      "sha256": "39d77dfc6f0f25c51eb885b116712767fbe9409725a044a42fec1a69b88089c1",
      "size_in_bytes": 2802
    },
    {
      "_path": "lib/R/library/terra/html/extract.html",
      "path_type": "hardlink",
      "sha256": "6f4c71d0afff42421ce24bf3eb737337be862434924e0566e4467bff1a8ae153",
      "size_in_bytes": 6190
    },
    {
      "_path": "lib/R/library/terra/html/factors.html",
      "path_type": "hardlink",
      "sha256": "8e5c4353caad95eb05460552057c46a73753ff9c82be85545ab4ef2775c391c3",
      "size_in_bytes": 3682
    },
    {
      "_path": "lib/R/library/terra/html/fill.html",
      "path_type": "hardlink",
      "sha256": "7a86008b286fcb44c708bb45bb40e9c0814ebe2ea4952645175ea222b9fce765",
      "size_in_bytes": 1802
    },
    {
      "_path": "lib/R/library/terra/html/flip.html",
      "path_type": "hardlink",
      "sha256": "bb04224b637e3e526d3d2134386fd95d2c099db058d0fb4b4ad11ebbd35162b8",
      "size_in_bytes": 2229
    },
    {
      "_path": "lib/R/library/terra/html/focal.html",
      "path_type": "hardlink",
      "sha256": "410655408ad934b351a12e8dc6f3f4997a2872ab7e074015ff727cea87f5f8b0",
      "size_in_bytes": 3775
    },
    {
      "_path": "lib/R/library/terra/html/focalMat.html",
      "path_type": "hardlink",
      "sha256": "11155c1a30badf4821a4c0f510c7f6e1f9410a8c4940bbc151deb547a665ce49",
      "size_in_bytes": 1922
    },
    {
      "_path": "lib/R/library/terra/html/focalValues.html",
      "path_type": "hardlink",
      "sha256": "727933646502b127a527c303c5befb7470d3297e573c65592ff11cdc414dd264",
      "size_in_bytes": 1874
    },
    {
      "_path": "lib/R/library/terra/html/freq.html",
      "path_type": "hardlink",
      "sha256": "3550dafaaf538b03e873b5a828401e01f6dc8946b9de23fcc89ed64296792c2c",
      "size_in_bytes": 1959
    },
    {
      "_path": "lib/R/library/terra/html/gdal.html",
      "path_type": "hardlink",
      "sha256": "e5cc1defeebab9110269d1979411ec39e4c5ed94e7aecde6892187c88e5d7b60",
      "size_in_bytes": 1850
    },
    {
      "_path": "lib/R/library/terra/html/geometry.html",
      "path_type": "hardlink",
      "sha256": "3902aa0bb9e3ec647dfc1dc635b2021393be62de87dfba5608afec6e6e498ea5",
      "size_in_bytes": 2940
    },
    {
      "_path": "lib/R/library/terra/html/geomtype.html",
      "path_type": "hardlink",
      "sha256": "2b06fe436f604a23ce0a4206127ce871f032ead99c2f37f3d021c1bedc559eea",
      "size_in_bytes": 1553
    },
    {
      "_path": "lib/R/library/terra/html/global.html",
      "path_type": "hardlink",
      "sha256": "cdf085656afcba450e896824b7b17af046c5cc7b453696fdfdff2fbbd49443db",
      "size_in_bytes": 2648
    },
    {
      "_path": "lib/R/library/terra/html/headtail.html",
      "path_type": "hardlink",
      "sha256": "debd0a9ac84c8e8003aad39e3cd917fdc8d8f518a879902315db52cd89f341a9",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/R/library/terra/html/hist.html",
      "path_type": "hardlink",
      "sha256": "b2c0696ff96929f898e97f8ed6a30137610afc79737c2f289c4b50b9e8d2e715",
      "size_in_bytes": 2535
    },
    {
      "_path": "lib/R/library/terra/html/ifelse.html",
      "path_type": "hardlink",
      "sha256": "2cfb665101b2d1a1607d9319746d2f485862422aa0ebb18afb9ee0b008099c3f",
      "size_in_bytes": 2546
    },
    {
      "_path": "lib/R/library/terra/html/image.html",
      "path_type": "hardlink",
      "sha256": "b11b6d209e1810d95d3c90c418a4dc59ad3b296f600a0d56767573a18c3474c4",
      "size_in_bytes": 1875
    },
    {
      "_path": "lib/R/library/terra/html/init.html",
      "path_type": "hardlink",
      "sha256": "f8b3a682ff56c4a101d750b0bede5060f7133e47ec74a537895d8636774b310b",
      "size_in_bytes": 2642
    },
    {
      "_path": "lib/R/library/terra/html/inset.html",
      "path_type": "hardlink",
      "sha256": "1f8c13a13ca7cc8aa34fa751fdc081e469f44601139ccd821494aa1e9db667de",
      "size_in_bytes": 3677
    },
    {
      "_path": "lib/R/library/terra/html/interpolate.html",
      "path_type": "hardlink",
      "sha256": "a7c0938c87ecbe6b55b42c60fd9caeb595f42953a33bc232e954fe7354483e50",
      "size_in_bytes": 6944
    },
    {
      "_path": "lib/R/library/terra/html/intersect.html",
      "path_type": "hardlink",
      "sha256": "1988409cc9cc7ff140d5de82e0ef273cb8c6b734e42591c221d302b2db0e0f26",
      "size_in_bytes": 2425
    },
    {
      "_path": "lib/R/library/terra/html/isLonLat.html",
      "path_type": "hardlink",
      "sha256": "2821479292ceebb03f3a4df5cb269d6c89d81f9aadb83921e20886391604ca72",
      "size_in_bytes": 2698
    },
    {
      "_path": "lib/R/library/terra/html/isvalid.html",
      "path_type": "hardlink",
      "sha256": "3d1c44eb9c675efac0b46e2cdb637e36692dae3fdd3776dd9fcbc3bfebd0db6e",
      "size_in_bytes": 1513
    },
    {
      "_path": "lib/R/library/terra/html/lapp.html",
      "path_type": "hardlink",
      "sha256": "337298902b0d3709093dc570ab506158db1eaeaed88d45609cf149a1a502b1a3",
      "size_in_bytes": 4989
    },
    {
      "_path": "lib/R/library/terra/html/linearUnits.html",
      "path_type": "hardlink",
      "sha256": "7830e3820d3d5ca9f5ba7063987297d5939f5a970c152c2e82b50cd129800dea",
      "size_in_bytes": 1787
    },
    {
      "_path": "lib/R/library/terra/html/lines.html",
      "path_type": "hardlink",
      "sha256": "ff74105051646ee5479244411a916d279823ce492077d2c9f2d290e9795120ed",
      "size_in_bytes": 3250
    },
    {
      "_path": "lib/R/library/terra/html/makeTiles.html",
      "path_type": "hardlink",
      "sha256": "e3b673f112026bc4462822394eb32968ba83928a52f2e531c69186bf52f7ff66",
      "size_in_bytes": 1805
    },
    {
      "_path": "lib/R/library/terra/html/mask.html",
      "path_type": "hardlink",
      "sha256": "751b16a3b28fef2b1cedb0dae11f0471c6f75f66eca187f9e8f555e28bdf14e7",
      "size_in_bytes": 3020
    },
    {
      "_path": "lib/R/library/terra/html/match.html",
      "path_type": "hardlink",
      "sha256": "00290798b718ae47528397545de86468796ae4ebfa35579b977ac602d1a581f2",
      "size_in_bytes": 2110
    },
    {
      "_path": "lib/R/library/terra/html/math.html",
      "path_type": "hardlink",
      "sha256": "17e0261fa8b93d7115453082d5f928fe1946ebe4949fb736a049151d20e4c439",
      "size_in_bytes": 3259
    },
    {
      "_path": "lib/R/library/terra/html/merge.html",
      "path_type": "hardlink",
      "sha256": "ff9b5d2f1bd4e50eedf241ebd5a93be582d1e6320e97364ba2eb074bf3fe139f",
      "size_in_bytes": 4283
    },
    {
      "_path": "lib/R/library/terra/html/minmax.html",
      "path_type": "hardlink",
      "sha256": "8cfd277ff307c1341264865db788b0c424082d5ce652247f3e7bf3cb24be86d2",
      "size_in_bytes": 1683
    },
    {
      "_path": "lib/R/library/terra/html/modal.html",
      "path_type": "hardlink",
      "sha256": "cd70594f3aa3a7b832d713e95af40f847fda3a2d9031ebefe565a2fccfff21de",
      "size_in_bytes": 2324
    },
    {
      "_path": "lib/R/library/terra/html/mosaic.html",
      "path_type": "hardlink",
      "sha256": "23096ef6d3c7d2a975e6f68d2b56a9ecf2adadae5cb87a68c9329f3fa54d04cf",
      "size_in_bytes": 2613
    },
    {
      "_path": "lib/R/library/terra/html/names.html",
      "path_type": "hardlink",
      "sha256": "9af009f306c8676fe32372fc162cb125a3058decb4810d06927034649085c4ab",
      "size_in_bytes": 3004
    },
    {
      "_path": "lib/R/library/terra/html/nearby.html",
      "path_type": "hardlink",
      "sha256": "b49e04958bb75e236b4dc6b1f56d7efc23d8c3b16a9662f0a562c59c36741ae0",
      "size_in_bytes": 2673
    },
    {
      "_path": "lib/R/library/terra/html/origin.html",
      "path_type": "hardlink",
      "sha256": "1d4cc41edf48fe3958d2d857f9fef3ed09e94f2d18bf9007e8d48161dcea9401",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/R/library/terra/html/pairs.html",
      "path_type": "hardlink",
      "sha256": "51c29d29e6b6819cf89a45503ac5210f34d6e60da9fa98bed1c58d15dbaa26a8",
      "size_in_bytes": 2270
    },
    {
      "_path": "lib/R/library/terra/html/patches.html",
      "path_type": "hardlink",
      "sha256": "a824628a8a7b8fd90f3d4dfcb8825767f68d7b2405e79262a7efeb91dbf0a2a7",
      "size_in_bytes": 2673
    },
    {
      "_path": "lib/R/library/terra/html/perim.html",
      "path_type": "hardlink",
      "sha256": "9d10995f31dd32b9ae63ca87e5a2455993da2a8b99054346e0857f882b7f045b",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/R/library/terra/html/persp.html",
      "path_type": "hardlink",
      "sha256": "58ddd0e624f83a590c0bd8998de70fc7b5c0b03ff5508d3ae0e56da9fb576515",
      "size_in_bytes": 1760
    },
    {
      "_path": "lib/R/library/terra/html/plot.html",
      "path_type": "hardlink",
      "sha256": "457e19754d2dc803371d22ee5caae9f5a5ba147fff688217ba1de60df198705f",
      "size_in_bytes": 7952
    },
    {
      "_path": "lib/R/library/terra/html/plotRGB.html",
      "path_type": "hardlink",
      "sha256": "c1a5289b3756f5e8512e1c23e509eceb69877cad79a4c0b8e8d9d46342f8be18",
      "size_in_bytes": 5585
    },
    {
      "_path": "lib/R/library/terra/html/predict.html",
      "path_type": "hardlink",
      "sha256": "c1e6682955d2d0b59a01de472ef69ab09c7c50cb44f8fae68cbba775d3e86413",
      "size_in_bytes": 6004
    },
    {
      "_path": "lib/R/library/terra/html/project.html",
      "path_type": "hardlink",
      "sha256": "a4ba7d6be6da26c224c08536d7d5c9f4f69b872fc8858b4d5ec529615a7d06dc",
      "size_in_bytes": 5578
    },
    {
      "_path": "lib/R/library/terra/html/quantile.html",
      "path_type": "hardlink",
      "sha256": "56c96c291d6e51d8de086e6a3a0e62f9faeff9b52fa7d2a4e98419ad2c324aa3",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/terra/html/rapp.html",
      "path_type": "hardlink",
      "sha256": "9258bcdfe580df8d1a6b29eaca6513b685ecda0d85b72eb1e8037534ce0bab70",
      "size_in_bytes": 4169
    },
    {
      "_path": "lib/R/library/terra/html/rast.html",
      "path_type": "hardlink",
      "sha256": "6411120b9f52b1e42746527e14c9897d91cedbaaa7016e85942642e349da3136",
      "size_in_bytes": 6093
    },
    {
      "_path": "lib/R/library/terra/html/rasterize.html",
      "path_type": "hardlink",
      "sha256": "7c06dac780904a92064ff4318ed3f8f4e537b6ff7056fe7701368922f208006f",
      "size_in_bytes": 3890
    },
    {
      "_path": "lib/R/library/terra/html/readwrite.html",
      "path_type": "hardlink",
      "sha256": "cb0a13782b0ae01c6a59a1becf8cd2a23cac181b6de46f4097f3e0f7311cbcba",
      "size_in_bytes": 4054
    },
    {
      "_path": "lib/R/library/terra/html/rectify.html",
      "path_type": "hardlink",
      "sha256": "bbf832010b98f3a3e2f77af6852d2f79d9e7f6d0508d50fe296fa9ecc6f92cd0",
      "size_in_bytes": 2052
    },
    {
      "_path": "lib/R/library/terra/html/relate.html",
      "path_type": "hardlink",
      "sha256": "20f94ef5493933a836f39bd5adc6e2a638c8cebba7f00fe0c23d7bf0c056ceeb",
      "size_in_bytes": 5085
    },
    {
      "_path": "lib/R/library/terra/html/rep.html",
      "path_type": "hardlink",
      "sha256": "727e93da55146788e24fa4b5e8acb0122b86ee0db210fe43d03187d8876a7dbe",
      "size_in_bytes": 1280
    },
    {
      "_path": "lib/R/library/terra/html/replace-vector.html",
      "path_type": "hardlink",
      "sha256": "c3718ce1feb77324ac122590a8dfcd48dee4b93dab27ebd9b59ae923d5088c22",
      "size_in_bytes": 1625
    },
    {
      "_path": "lib/R/library/terra/html/replace.html",
      "path_type": "hardlink",
      "sha256": "eb2122b41d61546ae378ae058425af55e7dd2cff09be2cdb27f5c017134e8f39",
      "size_in_bytes": 1136
    },
    {
      "_path": "lib/R/library/terra/html/resample.html",
      "path_type": "hardlink",
      "sha256": "a8e56e29647c297a92d8dc92410a796117530a7b0d7e9e23e5356e66a83dcd92",
      "size_in_bytes": 3167
    },
    {
      "_path": "lib/R/library/terra/html/rescale.html",
      "path_type": "hardlink",
      "sha256": "944610d437ba3639459042dced4ce97a1130529f2b5accb21e98781b96f2e7be",
      "size_in_bytes": 2074
    },
    {
      "_path": "lib/R/library/terra/html/rotate.html",
      "path_type": "hardlink",
      "sha256": "df60bae3bbb290f583165b38c8444cf1dd9d993fb685677dac90bceb5f9c4d78",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/R/library/terra/html/sample.html",
      "path_type": "hardlink",
      "sha256": "f983c6786c1b001219edeec7dc4b6c0670667e1a19667f90665185b9f8816819",
      "size_in_bytes": 5666
    },
    {
      "_path": "lib/R/library/terra/html/sapp.html",
      "path_type": "hardlink",
      "sha256": "fcf1f01e33be26abaf1de31b000cb23a9e4be35554a56db90ce347ceeb07d7c0",
      "size_in_bytes": 2330
    },
    {
      "_path": "lib/R/library/terra/html/sbar.html",
      "path_type": "hardlink",
      "sha256": "b6aa56577f5e93d7e3c4d0e99b4b1f70cc6a27e5921cfa09ed19416a4fef3d9e",
      "size_in_bytes": 3302
    },
    {
      "_path": "lib/R/library/terra/html/scale.html",
      "path_type": "hardlink",
      "sha256": "5ee9be5aaa3de643c1fe674ea91f370d1534f79077bd41c8fff6d988907b6486",
      "size_in_bytes": 2347
    },
    {
      "_path": "lib/R/library/terra/html/scatter.html",
      "path_type": "hardlink",
      "sha256": "207fed9a789cbde94747ffde92ca9dbf4ba5681921a3ff0c58ee7086fffe26ed",
      "size_in_bytes": 2644
    },
    {
      "_path": "lib/R/library/terra/html/sds.html",
      "path_type": "hardlink",
      "sha256": "aecd8fb1f0a4ebeaa856ce5ea548d994c5b439243d62029da867501212c3dfad",
      "size_in_bytes": 2288
    },
    {
      "_path": "lib/R/library/terra/html/segregate.html",
      "path_type": "hardlink",
      "sha256": "d34a3494dd74c5532a047a3a6a969cf6610d51a2d18294d5b68138546eab5bbd",
      "size_in_bytes": 2478
    },
    {
      "_path": "lib/R/library/terra/html/select.html",
      "path_type": "hardlink",
      "sha256": "3d1a901391f09ece8c17c459cebdd8f1348c13544a43cf92008a6cb57eb1e38a",
      "size_in_bytes": 2421
    },
    {
      "_path": "lib/R/library/terra/html/selectRange.html",
      "path_type": "hardlink",
      "sha256": "ce60de09e05d0ba1959e1ced5a637bcad077a5d0b5731712acba081c922aa309",
      "size_in_bytes": 2953
    },
    {
      "_path": "lib/R/library/terra/html/setValues.html",
      "path_type": "hardlink",
      "sha256": "72cf412c9a39b1d8ea106abc3d9f33e561abf9bc82f8dfbe5053e4a8b6eed212",
      "size_in_bytes": 2239
    },
    {
      "_path": "lib/R/library/terra/html/shift.html",
      "path_type": "hardlink",
      "sha256": "7da7a3f37519310924d6a019fd7e158161d2ddcaaf683a3883f0522a4f18aa48",
      "size_in_bytes": 1972
    },
    {
      "_path": "lib/R/library/terra/html/sources.html",
      "path_type": "hardlink",
      "sha256": "5a605be7746e13786bed76829410527b48d71768b7aefa81900a920324cb85df",
      "size_in_bytes": 1620
    },
    {
      "_path": "lib/R/library/terra/html/spin.html",
      "path_type": "hardlink",
      "sha256": "c0b37cc77c0780aac6879b6241eb236f4048624989aea9a50cb43f88b905cf86",
      "size_in_bytes": 1918
    },
    {
      "_path": "lib/R/library/terra/html/split.html",
      "path_type": "hardlink",
      "sha256": "6a6dd0cf460dd47ea39fb40fa1e34626c0222b389f8f6eb9c74d0074e1325624",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/R/library/terra/html/stretch.html",
      "path_type": "hardlink",
      "sha256": "6c27928269c002cf90443fb01c2d015fcf5e304078900747cfb1f0216a33175a",
      "size_in_bytes": 2884
    },
    {
      "_path": "lib/R/library/terra/html/subset-vector.html",
      "path_type": "hardlink",
      "sha256": "6bb5244053822e9260f6c1eb155bc6b4d88be41c9b23de51b2746a0f47fc3769",
      "size_in_bytes": 1605
    },
    {
      "_path": "lib/R/library/terra/html/subset.html",
      "path_type": "hardlink",
      "sha256": "074bfc935f91fad105d930463b8278fa9108c70740a9d8ae477c8c82b0259d4a",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/R/library/terra/html/subst.html",
      "path_type": "hardlink",
      "sha256": "f14e877e11bdecabad91f0cec3f6efd0a36f5179b736be4867509b4e0d9c6922",
      "size_in_bytes": 1901
    },
    {
      "_path": "lib/R/library/terra/html/summarize-generics.html",
      "path_type": "hardlink",
      "sha256": "0b5b4f6c4d275285034b943e7f4da36997566c4bd9abcbda85f59263bceca368",
      "size_in_bytes": 3825
    },
    {
      "_path": "lib/R/library/terra/html/summary.html",
      "path_type": "hardlink",
      "sha256": "dc6bdd6fa4a04ac592d0b5699ca93a451f3463632a2f189e9e3d9b22a1901ee5",
      "size_in_bytes": 2190
    },
    {
      "_path": "lib/R/library/terra/html/svc.html",
      "path_type": "hardlink",
      "sha256": "059caf11d4c55c1a2742ab4be1072ed868779454a3612eba5f6bb9e07ce43a8d",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/terra/html/symdif.html",
      "path_type": "hardlink",
      "sha256": "ce8305c4d9cda8d9eec2e17c32d40ee46d5c3154110bb8b07985428f8067d199",
      "size_in_bytes": 1381
    },
    {
      "_path": "lib/R/library/terra/html/tapp.html",
      "path_type": "hardlink",
      "sha256": "6adc6c332bab119e023dd67181f6347bdb2a01cc897f3a16bec80ff52e3e147c",
      "size_in_bytes": 3513
    },
    {
      "_path": "lib/R/library/terra/html/terra-package.html",
      "path_type": "hardlink",
      "sha256": "b1c7f25e31d4fa264bd381a5e21c550a4860aa375f062e0fa7670a535470ca49",
      "size_in_bytes": 63756
    },
    {
      "_path": "lib/R/library/terra/html/terraOptions.html",
      "path_type": "hardlink",
      "sha256": "fec8b79f85031623eaab9bb2563166cd577c35e2c6d22751e65ad7390a546fa0",
      "size_in_bytes": 1998
    },
    {
      "_path": "lib/R/library/terra/html/terrain.html",
      "path_type": "hardlink",
      "sha256": "9b2ce824e4adc64c9407734029ac7fab070dcbe7de8769e6a56b539d6846aa58",
      "size_in_bytes": 5792
    },
    {
      "_path": "lib/R/library/terra/html/text.html",
      "path_type": "hardlink",
      "sha256": "481bd7536fb15dcd67f939507ed6ebbb93da59d5494a1e909e26f2b9a3cf6a03",
      "size_in_bytes": 2343
    },
    {
      "_path": "lib/R/library/terra/html/time.html",
      "path_type": "hardlink",
      "sha256": "67a1f7502c648ac6622651f05cb0d75a6d94a082565afc6426a3e671f147b890",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/R/library/terra/html/tmpFile.html",
      "path_type": "hardlink",
      "sha256": "d01cd79187ace26f05c095fa226efa3d74cf1717bbae32766a68c1ea3cbb1bf3",
      "size_in_bytes": 2517
    },
    {
      "_path": "lib/R/library/terra/html/topology.html",
      "path_type": "hardlink",
      "sha256": "ac039014fe261f1296766713c9100286f4d54588f54ae9676c904d56e877c788",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/R/library/terra/html/transpose.html",
      "path_type": "hardlink",
      "sha256": "b65604fd37d1cda5fe6ce26a1ee0f3aba33b1942122814709beb90bfedfc9f64",
      "size_in_bytes": 1636
    },
    {
      "_path": "lib/R/library/terra/html/trim.html",
      "path_type": "hardlink",
      "sha256": "53102fd8a916d2d5e454a46545497f182d98c751d966023162921bbfcdee5bc3",
      "size_in_bytes": 1829
    },
    {
      "_path": "lib/R/library/terra/html/union.html",
      "path_type": "hardlink",
      "sha256": "69b9fed31a8cc40f4e7f4e6489db5b5f4595616f057ba02cf7ccf715101a86c2",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/R/library/terra/html/unique.html",
      "path_type": "hardlink",
      "sha256": "945d0c0f7e026ede757d91968e3827e06018f3b1e92ddf68f671eeb0aea90c25",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/R/library/terra/html/units.html",
      "path_type": "hardlink",
      "sha256": "6c8f273077181b2de991b966dabb82b03d60390fb5b21afb9f73068efc84e806",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/R/library/terra/html/values.html",
      "path_type": "hardlink",
      "sha256": "a7ece9fb6dd821b3cfda6828fe67d202908ba316176acbf5be158ee26b37fb24",
      "size_in_bytes": 3239
    },
    {
      "_path": "lib/R/library/terra/html/vect.html",
      "path_type": "hardlink",
      "sha256": "2d2a8857137d77dec382208bddb2e100338dfc557c3277ddfd33324d0fd18a4d",
      "size_in_bytes": 3877
    },
    {
      "_path": "lib/R/library/terra/html/voronoi.html",
      "path_type": "hardlink",
      "sha256": "e0aefabff01ac16ffd6beafaed529690d7f95c637caa661dd0e800fbc4ce9856",
      "size_in_bytes": 1972
    },
    {
      "_path": "lib/R/library/terra/html/vrt.html",
      "path_type": "hardlink",
      "sha256": "258d5fa0c5cbb46b4cbe4f6233701373895876d01a3534246da4694f8ff9eff0",
      "size_in_bytes": 1686
    },
    {
      "_path": "lib/R/library/terra/html/weighted.mean.html",
      "path_type": "hardlink",
      "sha256": "c99690d723851fc69a82284d854f06b7bfec90fcac7ee42b7089e0a9f222ca53",
      "size_in_bytes": 2450
    },
    {
      "_path": "lib/R/library/terra/html/which.html",
      "path_type": "hardlink",
      "sha256": "43b901c50c9eec69109009323c5b8a51e617b4b6c72974abacfa476286b08a98",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/terra/html/window.html",
      "path_type": "hardlink",
      "sha256": "87ad2f8a69a1cbf9c37cad4fffe15ebae62a6f91786e5aebd86c73a6989c080c",
      "size_in_bytes": 2109
    },
    {
      "_path": "lib/R/library/terra/html/wrap.html",
      "path_type": "hardlink",
      "sha256": "530529d068fa7f2af4616eab568c43bd7eae90b624e17cde3856ecf6258dfc51",
      "size_in_bytes": 1427
    },
    {
      "_path": "lib/R/library/terra/html/writeCDF.html",
      "path_type": "hardlink",
      "sha256": "3e47fb74125a9f07ec750ab1355100861b3c2ef3918b74ce3c720929340673d8",
      "size_in_bytes": 3781
    },
    {
      "_path": "lib/R/library/terra/html/writeRaster.html",
      "path_type": "hardlink",
      "sha256": "c0e12c665783f4aac6fc0a6ec0e1408fc52e541bff3afe62de84a6e08f27f2d2",
      "size_in_bytes": 5789
    },
    {
      "_path": "lib/R/library/terra/html/writeVector.html",
      "path_type": "hardlink",
      "sha256": "3b31858d1517f3b1ef97223314cd8978c512939945f8eea48d81c62b0f966b9b",
      "size_in_bytes": 1908
    },
    {
      "_path": "lib/R/library/terra/html/xmin.html",
      "path_type": "hardlink",
      "sha256": "23df0843cb36b006c18b07b833210cc495c1ae3d72bedca7d9fe9316bf286a21",
      "size_in_bytes": 2269
    },
    {
      "_path": "lib/R/library/terra/html/xyCellFrom.html",
      "path_type": "hardlink",
      "sha256": "1fd53350526148e38e9683962b360216412f21f1eab0c495ce66b8b2d6e11a44",
      "size_in_bytes": 4008
    },
    {
      "_path": "lib/R/library/terra/html/zonal.html",
      "path_type": "hardlink",
      "sha256": "fafb8c22b62bc2192b6ed59f96a63d4db02e9e71a348c268344800504a5f90b3",
      "size_in_bytes": 2636
    },
    {
      "_path": "lib/R/library/terra/html/zoom.html",
      "path_type": "hardlink",
      "sha256": "9f6f99a3a52f97e6049071901297236ec2b32eff726da36054f01245bfddb369",
      "size_in_bytes": 1953
    },
    {
      "_path": "lib/R/library/terra/libs/x64/terra.dll",
      "path_type": "hardlink",
      "sha256": "e065a744b7510ba5a89cc3dde707b9295ef012fb5407c1fe55a7084188eb17a5",
      "size_in_bytes": 46693888
    },
    {
      "_path": "lib/R/library/terra/proj/CH",
      "path_type": "hardlink",
      "sha256": "11b0feacea88bc8fc99cac1423eced6fa7de479c0484fe39468e3cba330a0ce7",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/R/library/terra/proj/GL27",
      "path_type": "hardlink",
      "sha256": "85375e6315d6f644e4577dadf3c5f157528ad15b715c99b287bddab23d44193d",
      "size_in_bytes": 728
    },
    {
      "_path": "lib/R/library/terra/proj/ITRF2000",
      "path_type": "hardlink",
      "sha256": "5225c3b3367a37021e639cfd5bd1521d2bd5d00cbc474cd6b3b3827615a4fe72",
      "size_in_bytes": 2099
    },
    {
      "_path": "lib/R/library/terra/proj/ITRF2008",
      "path_type": "hardlink",
      "sha256": "c4dad7ef98f31e16fba3d72701c6d3a55fc9975a6ae6b5fd830b8e61ba68bf1e",
      "size_in_bytes": 3660
    },
    {
      "_path": "lib/R/library/terra/proj/ITRF2014",
      "path_type": "hardlink",
      "sha256": "e6b225d14232caff90067c8cecc52147a8fae771e181fa41f04f1e55049cde4e",
      "size_in_bytes": 3468
    },
    {
      "_path": "lib/R/library/terra/proj/deformation_model.schema.json",
      "path_type": "hardlink",
      "sha256": "ba0c5911117207a936fc738c1e31da001b45b51193773ce0c6742143f372b99d",
      "size_in_bytes": 17671
    },
    {
      "_path": "lib/R/library/terra/proj/nad.lst",
      "path_type": "hardlink",
      "sha256": "1a28ed872fd1550f5bf7b5a5e5bfc5e7500b5f94c9745b84a1d156b32039928c",
      "size_in_bytes": 6385
    },
    {
      "_path": "lib/R/library/terra/proj/nad27",
      "path_type": "hardlink",
      "sha256": "0bc231922461ac758922c6a7251e96d7e53e656608b1b4f06b7848fa8fc25520",
      "size_in_bytes": 19535
    },
    {
      "_path": "lib/R/library/terra/proj/nad83",
      "path_type": "hardlink",
      "sha256": "9a6260c8680abe5216ca8fe985998fababc121b0032879a821d75cae3411dc96",
      "size_in_bytes": 16593
    },
    {
      "_path": "lib/R/library/terra/proj/other.extra",
      "path_type": "hardlink",
      "sha256": "c1ef74c0a9b3e1f42a576c15bc43666c135b7e9361db5727a353204da279ccbb",
      "size_in_bytes": 3915
    },
    {
      "_path": "lib/R/library/terra/proj/proj.db",
      "path_type": "hardlink",
      "sha256": "37d84b53328b5e0f6fb4fb4a61172ec20a7b7104f0745520c13a9f3fc3a22978",
      "size_in_bytes": 8925184
    },
    {
      "_path": "lib/R/library/terra/proj/proj.ini",
      "path_type": "hardlink",
      "sha256": "1a827e8a275c584de08f4105ca6d96691dab8dcf18aa807e0f924c87609306b0",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/R/library/terra/proj/projjson.schema.json",
      "path_type": "hardlink",
      "sha256": "ed46c8b1ab4c1c58ac3e586b1860129259375a7dfb468b86977c20b2e0fccbad",
      "size_in_bytes": 32245
    },
    {
      "_path": "lib/R/library/terra/proj/triangulation.schema.json",
      "path_type": "hardlink",
      "sha256": "b1788552d207fb61ebdc98cac12dc38f560b853d588c7f1b93062198437e0318",
      "size_in_bytes": 8247
    },
    {
      "_path": "lib/R/library/terra/proj/world",
      "path_type": "hardlink",
      "sha256": "f271cd3e56c7759d2fcfbbbd39870264eb81064155713c04fc92eadd30adeb48",
      "size_in_bytes": 7079
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_aggregate.R",
      "path_type": "hardlink",
      "sha256": "f4b00040ac6dbb708f115dbd2f7f2940b2e7fbf517b2d154bbae0c2882068f40",
      "size_in_bytes": 618
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_extract.R",
      "path_type": "hardlink",
      "sha256": "a789496a2a4ffd511e3ffc4e889392e6b6260e0c98a567dbbbb0058e9a86fe42",
      "size_in_bytes": 539
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_geom.R",
      "path_type": "hardlink",
      "sha256": "b758167c443e2a53a9c1372cc61ff086fbe4362ef8e43c9660dfc2f535450023",
      "size_in_bytes": 1008
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_global.R",
      "path_type": "hardlink",
      "sha256": "cd539a422907f130fc8cc25c6b7c7be6995b8cc512f373a94f8a8010ec6424fc",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_matrix-input.R",
      "path_type": "hardlink",
      "sha256": "8e17e27dc1c852820e7c6bdb0df51aafb81e36a93d6eded23e34e9c4d7c56316",
      "size_in_bytes": 720
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_raster-vector.R",
      "path_type": "hardlink",
      "sha256": "7948845f48b06195843df1bb0a21f2bde82adb4d8b200e3db127804d7e35cf71",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_vector-subset.R",
      "path_type": "hardlink",
      "sha256": "5e04b9fb0eb252abf8fb574aec2400e47aed314bd23c151bd316e8e31ecc7573",
      "size_in_bytes": 401
    },
    {
      "_path": "lib/R/library/terra/tinytest/test_window.R",
      "path_type": "hardlink",
      "sha256": "d4c3d5dc012dae5645dd36cee44a0ebb8a03f98f4cf81daa9f9962c27eb76b83",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/R/library/terra/tinytest/tinytest.R",
      "path_type": "hardlink",
      "sha256": "48502aa05a53a81259fe750e7360f2fe71f310153f46a6635895d088aff53a8f",
      "size_in_bytes": 95
    }
  ],
  "paths_version": 1
}